.news     { color: #6e000e; background-color: transparent }
a.news:link  { color: #f60000; background-color: transparent }
a.news:visited  { color: #ad0000; background-color: transparent }
a.news:hover  { color: #f68f00; background-color: transparent }

.deltab { color: #006; background-color: transparent; list-style-image: url(../../../../common/images/delta_b_r.gif) }
a.deltab:link   { color: #00c; background-color: transparent }
a.deltab:visited   { color: #009; background-color: transparent }
a.deltab:hover   { color: #f66; background-color: transparent }